Vulnerabilities (CVE)

Filtered by vendor Adobe Subscribe
Filtered by product Genuine Service
Total 5 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2021-28568 3 Adobe, Apple, Microsoft 3 Genuine Service, Macos, Windows 2022-04-25 6.9 MEDIUM 6.5 MEDIUM
Adobe Genuine Services version 7.1 (and earlier) is affected by an Insecure file permission vulnerability during installation process. A local authenticated attacker could leverage this vulnerability to achieve privilege escalation in the context of the current user.
CVE-2021-40708 3 Adobe, Apple, Microsoft 3 Genuine Service, Macos, Windows 2021-10-04 6.0 MEDIUM 7.3 HIGH
Adobe Genuine Service versions 7.3 (and earlier) are affected by a privilege escalation vulnerability in the AGSService installer. An authenticated attacker could leverage this vulnerability to achieve read / write privileges to execute arbitrary code. User interaction is required to abuse this vulnerability.
CVE-2020-9668 3 Adobe, Apple, Microsoft 3 Genuine Service, Macos, Windows 2021-09-14 6.8 MEDIUM 7.8 HIGH
Adobe Genuine Service version 6.6 (and earlier) is affected by an Improper Access control vulnerability when handling symbolic links. An unauthenticated attacker could exploit this to elevate privileges in the context of the current user.
CVE-2020-9681 3 Adobe, Apple, Microsoft 3 Genuine Service, Macos, Windows 2021-09-14 4.4 MEDIUM 6.5 MEDIUM
Adobe Genuine Service version 6.6 (and earlier) is affected by an Uncontrolled Search Path element vulnerability. An authenticated attacker could exploit this to rewrite the file of the administrator, which may lead to elevated permissions. Exploitation of this issue requires user interaction.
CVE-2020-9667 3 Adobe, Apple, Microsoft 3 Genuine Service, Macos, Windows 2021-06-28 6.9 MEDIUM 6.5 MEDIUM
Adobe Genuine Service version 6.6 (and earlier) is affected by an Uncontrolled Search Path element vulnerability. An authenticated attacker with admin privileges could plant custom binaries and execute them with System permissions. Exploitation of this issue requires user interaction.